On 15-Apr-2011, duke <sidney.reilley.ii / gmail.com> wrote:

> Thank you so much! I'll give it a try, for sure!

There are a number of other good packages for Ruby in ELPA as well.  I think
you might have to manually install mode-compile.el, IIRC.  ELPA doesn't seem
to supply that, but I think this package depends on it.  See
http://www.emacswiki.org/emacs/ModeCompile